/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

.addEmail {
    background: #F9F9F9;
    padding: 20px;
    border: 1px solid #ccc;
}
button#emailSubmit {
    margin-left: 10px;
}
span.resSaved {
    background: #fff;
    border-left: 4px solid #11c511;
    margin-left: 20px;
    display: none;
    padding: 7px 14px;
    color: #036b03;
}
/*IPHONE 5 HORIZONTAL VIEW*/
@media screen and (max-width: 500px){
	#addEmailValue{
		width: 150px;
	}
	span.resSaved {
		margin-left: 0px !important;
		width: 100%;
		position: relative;
		top: 10px;
	}
}